Mailinglist Archive: opensuse (3232 mails)

< Previous Next >
Update 10.1: Dependency Resolution Failed
  • From: Jan Wielemaker <wielemak@xxxxxxxxxxxxxx>
  • Date: Mon, 14 Aug 2006 07:44:00 +0000 (UTC)
  • Message-id: <200608140943.46855.wielemak@xxxxxxxxxxxxxx>
Hi,

Quite often th Software Updater of SuSE 10.1 fails with the message
Update 10.1: Dependency Resolution Failed. This time with the additional
info "Resolvable id 181816 does not exist.". What kind of error is this?
SuSE not having the download site ok? Config error here? Software error
in the updater? Sometimes the problem resolves itself. Sometimes
installing the updates one-by-one helps. Sometimes starting YOU and
updating from there helps, but anyhow it is hard to predict what to
do, let alone have less experienced users updating their system.

Any clues?

Thanks --- Jan

P.s In this case the initial packages were beagle (noarch) and
beagle (i586). Deselecting "beagle (i586)" and press update.
The system says it also needs to update the beagle binary package
and all works just fine again :-(


< Previous Next >
Follow Ups